.container {
    margin-top: 50px
}

.counter-box {
    display: block;
    /*background: #f6f6f6;*/
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(239 239 239 / 99%) 99%, rgb(235 213 213) 100%);
	box-shadow: 0px 9px 24px -18px rgba(66, 68, 90, 1);
    padding: 40px 20px 37px;
    text-align: center;
	margin-bottom:20px;
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #74797d;
    font-size: 16px;
    font-weight: 700;
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #e7de05;
}

.counter {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #1488bf;
    line-height: 28px
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}

@media (max-width: 800px) {
	.container {margin-top: 50px;}
	.counter {font-size:22px;}
	.counter-box {padding: 20px 3px 27px;}
	.counter-box i {font-size:40px;}
	.counter-box p {font-size: 14px;}
}